body {
    font-family: 'JetBrains Mono';
    background-color: black;
}

.parent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}


h1 {
  font-size: 4rem;
  color: black;
  letter-spacing: 6px;
  background-color: plum;
  padding: 5px;
  transition: background-color 0.25s ease-in-out;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

h1:hover {
  background-color: pink;
}

.navigation {
  padding: 3px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.item {
  margin-left: 5px;
  margin-right: 5px;
  padding: 1px;
  font-size: small;
}

a {
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  color: plum;
  padding: 4px;
  transition: background-color 0.25s ease-in-out;
}

a:hover {
  color: black;
  background-color: plum;
}

a::selection {
  background-color: plum;
  color: cyan;
}

p {
  color: plum;
}

.content {
  font-size: 1.25rem;
  align-self: center;
  justify-content: center;
  width: 50rem;
}

p::selection {
  background-color: plum;
  color: aqua;
}

@media screen and (max-width: 600px) {

  h1 {
    font-size: 2rem;
  }

  #heading {
    font-size: 1rem;
    text-align: center;
  }

  .navigation {
    justify-content: center;
  }
  

  .content {
    font-size: 1rem;
    width: 21.5rem;
  }
}

@media screen and (max-width: 350px)
{
  .content {
    width: 19.5rem;
  }
}
